# Project Task Material

Project Tasks allow to record the time spent on them, but some activities often require you to keep a record of the material used also.

This module offers the ability to keep track of that material.

Note that only a simple record is made and no accounting or stock moves are actually performed.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module:

Every task form has a tab where product and their quantities can be added.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Daniel Reis
- Tecnativa

## Contributors

- Daniel Reis <dgreis@sapo.pt>
- Sergio Teruel <sergio.teruel@tecnativa.com>
- Vicent Cubells <vicent.cubells@tecnativa.com>
- David Vidal <david.vidal@tecnativa.com>
- Carlos Jesus Cebrian <carlos.cebrian-sanchez@braintec-group.org>
- Anand Kansagra <kansagraanand@hotmail.com>
- Ruchir Shukla <ruchir@bizzappdev.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.